<tr class='mails_row' id='{{ mail.id }}' style='cursor: pointer'>
    <td>{{mail.num_chrono }}</td>
    <td>{{ mail.date|date('d-m-Y H\\hi') }}</td>
    <td>{{ mail.data.objet }}</td>
    <td>{{ mail.data.expediteur }}</td>
    <td>
        {% if mail.data.type == 1%}Déclaration ASQUA
        {% elseif mail.data.type == 2 %}Indisponibilité réunion
        {% elseif mail.data.type == 3 %}Grille d'analyse sinistre
        {% elseif mail.data.type == 4 %}CR réunion
        {% elseif mail.data.type == 5 %}Indisponibilité réunion
        {% elseif mail.data.type == 6 %}Indisponibilité réunion
        {% endif %}</td>
    <td>{{ mail.data.to }}</td>
    <td>{{ mail.data.cc }}</td>
    <td>
        {{ mail.data.attachements|length }}

    </td>
</tr>